[Info]
AllColumnIDs=select∧period∧cur_buyprice_valitime∧cur_buyprice∧buyprice∧buyvalitime∧price_type∧cur_sellprice_valitime∧cur_sellprice∧sellprice∧sellvalitime∧
AllColumnNames=选择∧期限∧当前买价有效期∧当前买价∧买价∧有效期∧报价类型∧当前卖价有效期∧当前卖价∧卖价∧有效期∧
AllColumnNamesEn=select∧period∧cur_buyprice_valitime∧cur_buyprice∧buyprice∧buyvalitime∧price_type∧cur_sellprice_valitime∧cur_sellprice∧sellprice∧sellvalitime∧
AllColumnWidths=50∧100∧100∧100∧120∧100∧120∧100∧140∧120∧120∧
AllColumnWidthsEn=50∧100∧100∧100∧120∧100∧120∧100∧140∧120∧120∧
AllColumnAligns=2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧